Build #1 for apply-refact-0.4.0.0

[all reports]

Package apply-refact-0.4.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-06-15 16:07:17.729327777 UTC
Compiler ghc-8.0.2
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: apply-refact-0.4.0.0 (user goal)
next goal: ghc (dependency of apply-refact-0.4.0.0)
rejecting: ghc-8.0.2/installed-8.0... (conflict: apply-refact => ghc>=8.2.0 &&
<8.3)
Dependency tree exhaustively searched.